Show / Hide Table of Contents

# Enum OpenIddictServerEndpointType

Represents the type of an OpenIddict server endpoint.

###### Namespace: OpenIddict.Server

###### Assembly: cs.temp.dll.dll

##### Syntax

    public enum OpenIddictServerEndpointType

### Fields

Name | Description
--- | ---
Authorization | Authorization endpoint.
Configuration | Configuration endpoint.
Cryptography | Cryptography endpoint.
Device | Device endpoint.
Introspection | Introspection endpoint.
Logout | Logout endpoint.
Revocation | Revocation endpoint.
Token | Token endpoint.
Unknown | Unknown endpoint.
Userinfo | Userinfo endpoint.
Verification | Verification endpoint.